#Generated by Maven Integration for Eclipse
#Sun May 31 21:29:39 CST 2020
version=0.0.1-SNAPSHOT
groupId=com.rwd
m2e.projectName=springBoot4Jar
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c08\\springBoot4Jar
artifactId=springBoot4Jar
